.login-btn{
    height: 40px;
}
.form-footer{
a{
    color: var(--main-strada-color-2) !important;
    text-decoration: underline;
}
}
p{
    color: var(--main-strada-color-2);
    // font-weight: 600;
}
h1{
    font-family: 'AvenirHeavy';
}